*{
	margin: 0px;
	padding: 0px;	
}
body {
	background-color: #DBDBDB;
	margin: 0px;
	padding: 0px;
}
h1{
	font-family: 'Glegoo', serif;
	font-size: 20px;
	color: #d10000;
	font-weight: normal;
}
h2{
	font-family: 'Glegoo', serif;
	font-size: 15px;
	color: #d10000;
	font-weight: normal;
}
h3{
	font-family: 'Glegoo', serif;
	font-size: 15px;
	color: #d10000;
	font-weight: normal;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d10000;
	padding-bottom: 5px;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	line-height: 24px;
	font-weight: normal;
}
.mainTextArea a:link, .footerSideBarLeft a:link{
	font-family: 'Glegoo', serif;
	color: #d10000;
	text-decoration: none;
	float: left;
	height: auto;
	width: 100%;
}
.mainTextArea a:hover, .footerSideBarLeft a:hover{
	color: #d10000;
	text-decoration: underline;
}
.mainTextArea a:visited, .footerSideBarLeft a:visited{
	color: #d10000;
}
.container {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 60px;
	position: relative;
	overflow: hidden;
}
.banner {
	float: left;
	height: 160px;
	width: 960px;
	position: relative;
	}
.logo {
	background-image: url(../img/tmservices_logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 75px;
	width: 239px;
	position: absolute;
	left: 0px;
	bottom: 45px;
}
.banner_phone{
	font-family: 'Glegoo', serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
	color: #d10000;
	height: auto;
	width: auto;
	position: absolute;
	left: 400px;
	bottom: 45px;
}
.authorisedEngineers{
	height: 70px;
	width: 225px;
	position: absolute;
	right: 0;
	bottom: 45px;
	background-image: url(../img/tmservices_authorisedEngineers.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.navBar {
	background-color: #333;
	float: left;
	height: 40px;
	width: 960px;
	}
.slider {
	float: left;
	height: 290px;
	width: 960px;
	}
.book-online {
	height: 50px;
	width: 150px;
	position: absolute;
	left: 770px;
	top: 220px;
	z-index: 1000;	
}	
.book-online a:link{
	background-color: #d10000;
	font-family: 'Glegoo', serif;
	font-size: 16px;
	line-height: 50px;
	color: #FFF;
	text-align: center;
	border: 1px solid #FFF;
	text-decoration: none;
	padding: 10px;
}
.book-online a:hover{
	background-color: #fff !important;
	color: #d10000 !important;
	border: 1px solid #FFF;
}
.book-online a:visited{
	background-color: #d10000;
	color: #fff;
	border: 1px solid #FFF;
}
.mainTextArea {
	background-color: #FFF;
	float: left;
	height: auto;
	width: 880px;
	padding: 30px 40px 30px;
	}
.sideBarLeft{
	float: left;
	height: 230px;
	width: 260px;
	margin-right: 50px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	position: relative;
	overflow: hidden;
}
.sideBarLeft h2, .sideBarRight h2{
	font-family: 'Glegoo', serif;
	font-size: 20px;
	color: #d10000;
	position: absolute;
	left: 65px;
	top: 33px;
	font-weight: normal;
}
.sideBarRight h3{
	font-family: 'Glegoo', serif;
	font-size: 20px;
	color: #d10000;
	font-weight: normal;
	float: left;
	height: auto;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.sideBarRight ul{
	float: left;
	height: auto;
	width: auto;
	padding-left: 20px;
	list-style-type: none;
	margin-top: 8px;
}
.sideBarRight li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	line-height: 18px;
	font-weight: normal;
	float: left;
	height: auto;
	width: 100%;
	list-style-type: disc !important;
	margin-bottom: 7px;
}
.sideBarLeft h1, .sideBarRight h1{
	font-family: 'Glegoo', serif;
	font-size: 20px;
	line-height: 24px;
	color: #d10000;
	position: absolute;
	left: 65px;
	top: 15px;
	font-weight: normal;
}
.sideBarLeft p, .sideBarRight p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	line-height: 24px;
	font-weight: normal;
	position: absolute;
	left: 0px;
	top: 65px;
}
.icons{
	width: 58px;
	height: 60px;
	position:absolute;
	left: 0px;
	top: 0px;
	background-color: #FFF;
}
.sideBarRight{
	float: left;
	height: 250px;
	width: 260px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	position: relative;
	margin-right: 0px;
	overflow: hidden;
}
.otherPages_textArea {
	float: left;
	height: auto;
	width: 570px;
	margin-right: 50px;
	margin-bottom: 20px;
}
.otherPages_textArea p{
	margin-bottom: 15px;
}
.otherPages_textArea h1{
	font-size: 25px;
}
.otherPages_photoRight{
	float: right;
	width: 260px;
	height: auto;
	margin-bottom: 20px;
}
.otherPages_textArea ul{
	margin-bottom: 20px;
	margin-top: 0px;
	list-style-type: none;
	padding-left: 40px;
}
.otherPages_textArea li{
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	list-style-type: disc;
	line-height: 20px;
}
.otherPages_sideBarRight{
	margin-bottom: 10px;
	list-style-type: disc;
	float: right;
	height: auto;
	width: 260px;
}
.footer {
	height: auto;
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C80014;
	background-color: #FFF;
	padding: 0px;
	overflow: hidden;
	margin-bottom: 20px;
}
.footerSideBarLeft{
	float: left;
	height: auto;
	width: 260px;
	margin-right: 35px;
	margin-top: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	position: relative;
	font-size: 14px;
}
.footerSideBarLeft p{
	font-size: 13px;
	margin-bottom: 2px;
}
.brands {
	float: left;
	height: 88px;
	width: 880px;
	padding-top: 0px;
	padding-right: 100px;
	padding-bottom: 0px;
	padding-left: 100px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C80014;
	background-image: url(../img/tmservices_brandLogosBlackWhite.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.links{
	float: left;
	height: auto;
	width: 880px;
	padding-top: 30px;
	padding-right: 100px;
	padding-bottom: 30px;
	padding-left: 100px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C80014;
}
.links2{
	float: left;
	height: auto;
	width: 585px;
}
.links2 ul{
	list-style-type: none;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10px;
}
.links2 li a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	float: left;
	height: auto;
	width: 100%;
	text-decoration: none;
}
.links2 li a:hover{
	text-decoration: underline;
	color: #666;
}
.links2 li a:visited{
	text-decoration: none;
	color: #666;
}
.linksLeft{
	float: left;
	height: auto;
	width: 175px;
	margin-right: 30px;
}
.linksMiddle{
	float: left;
	height: auto;
	width: 175px;
	margin-right: 30px;
	padding-top: 25px;
}
.linksRight{
	float: left;
	height: auto;
	width: 175px;
	padding-top: 25px;
}
.address{
	float: left;
	height: auto;
	width: 880px;
	padding-top: 20px;
	padding-right: 100px;
	padding-bottom: 20px;
	padding-left: 100px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C80014;
	background-image: url(../img/tmservices_authorisedEngineersFooter.jpg);
	background-repeat: no-repeat;
	background-position: 620px center;
}
.address a:link{
	color: #666;
	text-decoration: none;
}
.address a:hover{
	color: #666;
	text-decoration: underline;
}
.address a:visited{
	color: #666;
	text-decoration: none;
}
span {
	display: inline-block;
	float: left;
	height: auto;
	width: auto;
	margin-right: 30px;
	margin-top: 10px;
}
.footerBottom{
	float: left;
	height: auto;
	width: 880px;
	padding-top: 20px;
	padding-right: 100px;
	padding-bottom: 20px;
	padding-left: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
}
.wbi_link{
	float: right;
	width: auto;
}
.footerBottom a:link{
	color: #666;
	text-decoration: underline;
}
.footerBottom a:hover{
	color: #666;
	text-decoration: none;
}
.footerBottom a:visited{
	color: #666;
	text-decoration: none;
} 
/* Contact Form*/
.form {
	width: 90%;
	float: left;
	text-align: left;
	height: auto;
	}
.input_field {
	width: 98%;
	float: left;
	height: 35px;
	border: 1px solid #d10000;
	clear: left;
}
.contact_enquiry {
	float: left;
	margin-bottom: 25px;
	width: 98%;
	height: 40px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	line-height: 20px;
	clear: left;
	font-family: Glegoo;
	color: #666;
	font-size: 14px;
}
.dropdown {
	float: left;
	margin-bottom: 25px;
	width: 98%;
	height: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	line-height: 20px;
	clear: left;
	font-family: Glegoo;
	color: #666;
	font-size: 14px;
}
.your_enquiry {
	float: left;
	width: 98%;
	line-height: 25px;
	height: 110px;
	margin-top: 0px;
	clear: left;
	padding-bottom: 20px;
	font-family: Glegoo;
	color: #666;
	font-size: 14px;
}
.input_text {
	float: left;
	height: 100px;
	width: 98%;
	border: 1px solid #d10000;
	clear: left;
	margin-bottom: 15px;
}
.service_list {
	width: 98%;
	height: auto;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.submit_enquiry {
	float: left;
	margin-bottom: 0px;
	width: 98%;
	height: 60px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	line-height: 20px;
	font-size: 12px;
	color: #666;
}
.formbutton{
	font-family: Glegoo, sans-serif;
	cursor:pointer;
	color:#666666;
	border:1px solid #d10000;
	font-weight:normal;
	background-color: #ffffff;
	padding-top: 13px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-size: 14px;
}
.formbutton:hover{
	cursor:pointer;
	border:1px solid #909876;
	background:#333;
	color:#ffffff;
	font-weight:normal;
}
